{

    "assets": [],
    "build": {
      "build_id": "035D3905-6",
      "build_number": 6,
      "build_time": 1647676173470,
      "release": false
    },
    "encryptLevel": 0,
    "useFeatures": [],
    "launchConfig": {
      "displaySplash": true,
      "hideLogs": false,
      "splashLayoutXml": "splash.xml",
      "splashText": "Powered by Auto.js Pro",
      "stableMode": false
    },
    "main": "main.js",
    "name": "DTok",
    "optimization": {
      "removeAccessibilityService": false,
      "removeOpenCv": true,
      "unusedResources": false
    },
    "packageName": "cc.ruanjian168",
    "permissionConfig": {
      "manifestPermissions": [
        "android.permission.INTERNET",
        "android.permission.ACCESS_NETWORK_STATE"
      ],
      "requestListOnStartup": []
    },
    "scripts": {},
    "versionCode": 1,
    "versionName": "1.0.0"
  }
